CREATE TABLE `wloeJi_e_submissions_values` (  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,  `submission_id` bigint(20) unsigned NOT NULL DEFAULT '0',  `key` varchar(60) COLLATE utf8mb4_unicode_520_ci DEFAULT NULL,  `value` longtext COLLATE utf8mb4_unicode_520_ci,  PRIMARY KEY (`id`),  KEY `submission_id_index` (`submission_id`),  KEY `key_index` (`key`)) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;
/*!40000 ALTER TABLE `wloeJi_e_submissions_values` DISABLE KEYS */;
SET FOREIGN_KEY_CHECKS = 0;
SET UNIQUE_CHECKS = 0;
/*!40000 ALTER TABLE `wloeJi_e_submissions_values` ENABLE KEYS */;
SET FOREIGN_KEY_CHECKS = 1;
SET UNIQUE_CHECKS = 1;
